.page-template-page-ecpm  .contDon{
    background-color:white;
    margin-top:3em;
      }

.page-template-page-ecpm .labelMontant {
    display: none;
  }
  .page-template-page-ecpm .woocommerce .montantReelIR, .page-template-page-ecpm .woocommerce .montantReelIFI {
    color: #005da9;
  }
  .page-template-page-ecpm .woocommerce div.product form.cart .button, .page-template-page-ecpm .woocommerce div.product form.cart .single_add_to_cart_button {
    float: none;
    width: 100%;
    margin-top: 10px;
    padding: 10px 15px;
    margin-bottom: 0;
    font-size: 1.5rem;
    text-transform: none;
    background-color: #005da9;
    font-family: "unistra", Sans-serif;
    font-weight: 300;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
  }
  .page-template-page-ecpm .woocommerce .openPrice .btn.active {
    background-color: #f7e822;
    color: black;
  }
  .page-template-page-ecpm .page-template-page-ecpm .btn:hover {
    color: #f7e822;
    border-color: #f7e822;
    background-color: #fff;
  }
  .page-template-page-ecpm .logged-in .covid {
    display: block !important;
  }
  .page-template-page-ecpm .covid h2 {
    margin: 50px 0;
  }
  .page-template-page-ecpm .covid h3 {
    font-size: 28px;
    color: black;
    margin-bottom: 20px;
  }
  .page-template-page-ecpm .covid .contCompteur {
    background-color: rgba(211, 211, 211, 0.4);
    padding: 10px;
  }
  .page-template-page-ecpm .covid .contCompteur #circle {
    margin: 20px auto;
  }
  .page-template-page-ecpm .covid .contCompteur h4 {
    color: #005da9;
    text-align: left;
  }
  .page-template-page-ecpm .covid .contCompteur .detailDon p {
    font-weight: bold;
    font-size: 25px;
  }
  .page-template-page-ecpm .covid .contCompteur .detailDon span {
    font-weight: 300;
    font-size: 20px;
    text-transform: uppercase;
    color: #aea892;
  }

  .page-template-page-ecpm #map {
    width: 100%;
    height: 400px;
  }
  .page-template-page-ecpm body {
    background-color: #fff;
    color: #292929;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 300;
    overflow-x: hidden;
  }
  .page-template-page-ecpm body img {
    max-width: 100%;
    height: auto;
  }
  .page-template-page-ecpm strong {
    font-weight: 600;
  }
  .page-template-page-ecpm .topPadding {
    padding-top: 40px;
  }
  .page-template-page-ecpm iframe {
    min-height: 400px;
    border: none;
    width: 100%;
  }
  .page-template-page-ecpm .alignleft {
    float: left;
  }
  .page-template-page-ecpm .alignright {
    float: right;
  }
  .page-template-page-ecpm .aligncenter {
    margin: 0px auto;
  }
  .page-template-page-ecpm a {
    color: #fff;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    transition: all 0.5s ease-out;
  }
  .page-template-page-ecpm a:hover {
    text-decoration: none;
  }
  .page-template-page-ecpm .controls.lg-actions .lg-next, .page-template-page-ecpm .controls.lg-actions .lg-prev {
    top: auto;
    position: static;
  }
  .page-template-page-ecpm .pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    user-select: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #005da9;
    z-index: 55;
    transition: all 0.8s ease-out;
    background-image: url(../../img/logo-ecpm3.png);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .page-template-page-ecpm .pace-inactive {
    display: none;
    transition: all 0.8s ease-out;
  }
  .page-template-page-ecpm .pace .pace-progress {
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 0;
    height: 5rem;
    width: 5rem;
    transform: translate3d(0, 0, 0) !important;
  }
  .page-template-page-ecpm .pace .pace-progress:after {
    display: block;
    position: absolute;
    top: 0;
    right: 5rem;
    content: attr(data-progress-text);

    font-size: 5rem;
    line-height: 1;
    text-align: right;
    color: #fff;
  }
  .page-template-page-ecpm .mouse-icon {
    border: 2px solid #005da9;
    border-radius: 16px;
    height: 40px;
    width: 24px;
    display: block;
    z-index: 10;
    opacity: 0.7;
    position: fixed;
    left: 50%;
    bottom: 20px;
  }
  .page-template-page-ecpm .mouse-icon .wheel {
    -webkit-animation-name: drop;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: drop;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
  }
  .page-template-page-ecpm .mouse-icon .wheel {
    position: relative;
    border-radius: 10px;
    background: #005da9;
    width: 2px;
    height: 6px;
    top: 4px;
    margin-left: auto;
    margin-right: auto;
  }
  @keyframes drop {
    0% {
      top: 5px;
      opacity: 0;
    }
    30% {
      top: 10px;
      opacity: 1;
    }
    100% {
      top: 25px;
      opacity: 0;
    }
  }
  .page-template-page-ecpm [class^=flaticon-]:before, .page-template-page-ecpm [class*=" flaticon-"]:before,
  .page-template-page-ecpm [class^=flaticon-]:after, .page-template-page-ecpm [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 40px;
    font-style: normal;
    line-height: 30px;
  }
  .page-template-page-ecpm .flaticon-mode-circular-button:before {
    content: "";
  }
  .page-template-page-ecpm .flaticon-instagram:before {
    content: "";
  }
  .page-template-page-ecpm .flaticon-twitter:before {
    content: "";
  }
  .page-template-page-ecpm .flaticon-facebook:before {
    content: "";
  }
  .page-template-page-ecpm .flaticon-shapes:before {
    content: "";
  }
  .page-template-page-ecpm .flaticon-handshake:before {
    content: "";
  }
  .page-template-page-ecpm .btnLive {
    animation: animationFrames linear 1s;
    animation-iteration-count: 2;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames linear 1s;
    -webkit-animation-iteration-count: 2;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: animationFrames linear 1s;
    -moz-animation-iteration-count: 2;
    -moz-transform-origin: 50% 50%;
    -o-animation: animationFrames linear 1s;
    -o-animation-iteration-count: 2;
    -o-transform-origin: 50% 50%;
    -ms-animation: animationFrames linear 1s;
    -ms-animation-iteration-count: 2;
    -ms-transform-origin: 50% 50%;
  }
  @keyframes animationFrames {
    0% {
      transform: translate(0px, 0px);
    }
    50% {
      transform: translate(0px, -21px);
    }
    100% {
      transform: translate(0px, 0px);
    }
  }
  .page-template-page-ecpm .contenuLightBox {
    overflow-y: scroll;
    padding: 20px;
  }
  .page-template-page-ecpm .lity-iframe .lity-container, .page-template-page-ecpm .lity-youtube .lity-container, .page-template-page-ecpm .lity-vimeo .lity-container, .page-template-page-ecpm .lity-facebookvideo .lity-container, .page-template-page-ecpm .lity-googlemaps .lity-container {
    max-width: 99%;
  }
  .page-template-page-ecpm .lity-hide {
    padding: 20px;
  }
  .page-template-page-ecpm .lity-container {
    width: 70%;
    font-size: 20px;
    padding-bottom: 50px;
  }
  .page-template-page-ecpm .lity-container h4 {
    font-size: 28px;
  }
  .page-template-page-ecpm .lity-container img {
    margin: 5px;
    display: block;
    max-width: 100%;
    height: auto;
  }
  .page-template-page-ecpm .lity-container ul {
    list-style-position: inside;
  }
  .page-template-page-ecpm .lity-content {
    overflow-y: scroll;
  }
  .page-template-page-ecpm .lity-content:after {
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.6);
  }
  .page-template-page-ecpm .lity {
    background: rgba(144, 144, 144, 0.8);
  }
  .page-template-page-ecpm .lity-iframe-container iframe {
    background: rgba(144, 144, 144, 0.8);
  }
  .page-template-page-ecpm .lity-container h4 {
    font-size: 22px;
  }
  .page-template-page-ecpm strong {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
  }
  .page-template-page-ecpm .white-popup-block {
    background: #fff;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
  }
  .page-template-page-ecpm h1, .page-template-page-ecpm h2, .page-template-page-ecpm h3, .page-template-page-ecpm h4, .page-template-page-ecpm h5 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-family: "unistra", Sans-serif !important;
    font-weight: 100 !important;
 
  }
  .page-template-page-ecpm .intro {
    font-size: 24px;
  }
  .page-template-page-ecpm h1.titreSite, .page-template-page-ecpm .fakeTitle {
    background-image: url(../../img/logo-confDoyens.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    padding-left: 100px;
    font-size: 24px;
    color: #f3f3f3;
    padding-top: 60px;
    padding-bottom: 20px;
    margin-left: 10px;
    margin-bottom: 10px;

    text-transform: uppercase;
  }
  .page-template-page-ecpm h1.titreSite span, .page-template-page-ecpm .fakeTitle span {
    color: #005da9;
  }
  .page-template-page-ecpm h1.titreSite span:last-child, .page-template-page-ecpm .fakeTitle span:last-child {
    color: #f7e822;
  }
  .page-template-page-ecpm .contProgress {
    font-size: 16px;
    display: block;
  }
  .page-template-page-ecpm .contProgress h4 {
    font-size: 16px;
    color: #005da9;
  }
  .page-template-page-ecpm .contProgress .progress {
    height: 2rem;
    font-size: 1rem;
    border-radius: 0;
  }
  .page-template-page-ecpm .contProgress .progress .progress-bar {
    background-color: #005da9;
  }
  .page-template-page-ecpm .contProgress .progress .progress-bar p {
    padding-top: 10px;
  }
  .page-template-page-ecpm h1 {
    font-size: 43px;
  
  }
  .page-template-page-ecpm .contContenu {
    padding-top: 20px;
  }
  .page-template-page-ecpm .contContenu h1 {
    margin-top: 0;
    font-size: 36px;
    color: #005da9;

  }
  .page-template-page-ecpm .contContenu img {
    max-width: 100%;
    height: auto;
  }
  .page-template-page-ecpm h2 {
    font-size: 45px !important;
    color: #005da9;
    margin:20px 0;

  }
  .page-template-page-ecpm h2 span {
    color: #fff;
  }
  .page-template-page-ecpm .contDoc h2 {
    color: #fff;
  }
  .page-template-page-ecpm h3 {
    font-size: 48px;
    color: #f7e822;
 
  }
  .page-template-page-ecpm h4 {
    font-size: 18px;

  }
  .page-template-page-ecpm footer {
    font-size: 14px;
  }
  .page-template-page-ecpm footer img {
    max-width: 150px !important;
    min-width: 50px;
  }
  @media (min-width: 990px) {
    .page-template-page-ecpm footer img {
      min-width: 128px;
    }
  }
  .page-template-page-ecpm footer a {
    color: #005da9;
  }
  .page-template-page-ecpm footer p {
    margin-bottom: 0px;
  }
  .page-template-page-ecpm footer ul {
    margin-top: 10px;
    border-top: 1px solid #f3f3f3;
    padding-top: 10px;
  }
  .page-template-page-ecpm footer h4 {
    font-size: 18px;
  }
  .page-template-page-ecpm footer .secondMenu {
    border-top: 1px solid #fff;
    padding-top: 10px;
    margin-top: 10px;
    font-size: 11px;
  }
  .page-template-page-ecpm .btn {

    display: inline-block;
    padding: 8px 8px;
    margin-bottom: 0;
    font-size: 11px;
    text-transform: none;
    background-color: #005da9;
    font-size: 18px;
    border: 0px solid #292929;
    border-radius: 0px;
    color: #fff;
    transition: all 0.5s ease-out;
    font-family: "unistra", Sans-serif;
  }
  .page-template-page-ecpm .btn:hover {
    color: #005da9;
    background-color: #fff;
  }
  .page-template-page-ecpm h2 .btn {
    font-size: 11px;
    text-transform: uppercase;
    font-family: "Assistant", sans-serif;
  }
  .page-template-page-ecpm .btnNoir {
    background-color: #292929;
    border: 0px solid #292929;
    color: #fff;
  }
  .page-template-page-ecpm .btnNoir:hover {
    color: #fff;
    background-color: #434343;
  }
  .page-template-page-ecpm .btnBig {
    font-weight: 900;
    font-size: 18px;
    padding: 20px;
  }
  .page-template-page-ecpm .btnFill {
    text-transform: uppercase;
    padding: 8px 5px;
  }
  .page-template-page-ecpm .btnBleu {
    border-color: #005da9;
    color: #005da9;
  }
  .page-template-page-ecpm .btnBleu:hover {
    background-color: #005da9;
    color: #fff;
  }
  .page-template-page-ecpm .btnBrun {
    border-color: #aea892;
    color: #aea892;
  }
  .page-template-page-ecpm .btnBrun:hover {
    background-color: #aea892;
    color: #fff;
  }
  .page-template-page-ecpm .btnGris {
    background-color: #aea892;
    border: 0px solid #292929;
    color: #fff;
  }
  .page-template-page-ecpm .btnGris:hover {
    background-color: #c4bfaf;
  }
  .page-template-page-ecpm .btnRose {
    background-color: #f7e822;
    border: 0px solid #292929;
    color: #fff;
  }
  .page-template-page-ecpm .btnRose:hover {
    background-color: #f9ed53;
  }
  .page-template-page-ecpm .btnBlanc {
    background: #fff;
    background-color: #fff;
    color: #c7d9ed;
    border: none;
  }
  .page-template-page-ecpm .noborder {
    border: none;
  }
  .page-template-page-ecpm .form-control {
    padding: 10px 12px;
    text-transform: uppercase;
    background-color: #f7e822;
    color: #fff;
    border: 2px solid #e6e6e6;
    border-radius: 0px;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  }
  .page-template-page-ecpm .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
  }
  .page-template-page-ecpm .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
  }
  .page-template-page-ecpm .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
  }
  .page-template-page-ecpm .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
  }
  .page-template-page-ecpm .input-lg {
    height: 56px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
  }
  .page-template-page-ecpm .ninja-forms-form-wrap {
    font-size: 16px;
  }
  .page-template-page-ecpm .paddingtop150 {
    margin-top: 0px;
  }
  .page-template-page-ecpm section {
    padding: 0 0 0 0;
  }
  .page-template-page-ecpm section.chapeau {
    background-image: url(../../img/illus-chapeau.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 80vh;
  }
  .page-template-page-ecpm section.chapeau h2 {
    padding: 60px;
    color: #005da9;
    font-size: 60px;
    line-height: 67px;
    margin-bottom: 150px;
    font-weight: 600;
  }
  .page-template-page-ecpm section.chapeau h2 span {
    color: #005da9;
    background-color: rgba(255, 255, 255, 0.9);
  }
  .page-template-page-ecpm section.chapeau h2 span span {
    color: #005da9;
  }
  .page-template-page-ecpm section.contIntro {
    padding: 100px 0 150px 0;
    background-image: url(../../img/deco3.png);
    background-repeat: no-repeat;
    background-position: bottom left;
  }
  .page-template-page-ecpm section.contIntro .topPadding {
    padding: 30px;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
  }
  .page-template-page-ecpm section.contIntro h3 {
    color: #005da9;
    line-height: 41px;
    font-size: 35px;
    border-bottom: 1px solid #005da9;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .page-template-page-ecpm section.contIntro h4 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .page-template-page-ecpm section.contIntro .introbg {
    background-image: url(../../img/deco1.png);
    background-repeat: no-repeat;
    background-position: top right;
    padding-bottom: 50px;
  }
  .page-template-page-ecpm section.contIntro .introbg h2 {
    color: #292929;
    font-size: 40px;
    padding-top: 35px;
  }
  .page-template-page-ecpm section.contIntro .contenu {
    font-size: 16px;
    line-height: 18px;
  }
  .page-template-page-ecpm section.contIntro .legendeDirectrice strong {

    font-size: 18px;
    text-transform: uppercase;
  }
  .page-template-page-ecpm section.noprojet {
    background-image: url(../../img/deco4.png);
    background-repeat: no-repeat;
    background-position: top left;
  }
  .page-template-page-ecpm section.noprojet .deco {
    background-image: url(../../img/deco2.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 0 0 150px 0;
  }
  .page-template-page-ecpm section.noprojet h3 {
    color: #005da9;
    margin-bottom: 15px;
    font-size: 45px;
  }
  .page-template-page-ecpm section.noprojet a .contProjet {
    margin-bottom: 10px;
    padding-top: 150px;
    background-repeat: no-repeat;
    background-position: center right;
    transition: all 0.3s ease-out;
  }
  .page-template-page-ecpm section.noprojet a .contProjet .contContenu {
    border: none !important;
    background-color: rgba(144, 144, 144, 0.8);
    padding: 10px;
    width: 80%;
    font-size: 16px;
    line-height: 18px;
    transition: all 0.8s ease-out;
  }
  .page-template-page-ecpm section.noprojet a .contProjet .contContenu h4 {
    color: #fff;
    font-size: 16px;
  }
  .page-template-page-ecpm section.noprojet a .contProjet .contContenu p {
    font-size: 12px;
    line-height: 16px;
  }
  .page-template-page-ecpm section.noprojet a:hover {
    cursor: pointer;
    color: #fff;
  }
  .page-template-page-ecpm section.noprojet a:hover .contProjet {
    background-position: center left;
  }
  .page-template-page-ecpm section.noprojet a:hover .contContenu {
    background-color: #005da9;
  }
  .page-template-page-ecpm section.noprojet a.btn:hover {
    color: #005da9;
  }
  .page-template-page-ecpm section.faireundon {
    background-color: #e6e6e6;
    background-image: url(../../img/deco6.png);
    background-repeat: no-repeat;
    background-position: bottom left;
  }
  .page-template-page-ecpm section.faireundon h3 {
    color: black;
    font-size: 28px;
    margin-bottom: 0;
  }
  .page-template-page-ecpm section.faireundon .container-fluid {
    background-image: url(../../img/deco2bis.png);
    background-repeat: no-repeat;
    background-position: top right;
  }
  .page-template-page-ecpm section.faireundon .contExplidon {
    border-top: 1px solid #005da9;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .page-template-page-ecpm section.faireundon .contExplidon .contExplidon {
    border-top: 0px solid #005da9;
  }
  .page-template-page-ecpm section.faireundon .contExplidon ul {
    list-style-type: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }
  .page-template-page-ecpm section.faireundon .contExplidon ul li {
    background-image: url(../../img/fleche.png);
    background-repeat: no-repeat;
    background-position: 0 7px;
    padding-left: 30px;
    padding-top: 0px;
  }
  .page-template-page-ecpm section.faireundon .intro {

    font-size: 24px;
    text-transform: uppercase;
    line-height: 26px;
  }
  .page-template-page-ecpm section.faireundon .row:last-child {
    background-image: url(../../img/deco-form.png);
    background-repeat: no-repeat;
    background-position: top right;
  }
  .page-template-page-ecpm section.murdonateurs {
    background-color: white;
    padding-top: 100px;
    background-image: url(../../img/deco7.png);
    background-repeat: no-repeat;
    background-position: top left;
  }
  .page-template-page-ecpm section.murdonateurs h3 {
    color: #292929;
    font-size: 48px;
  }
  .page-template-page-ecpm section.murdonateurs select {
    margin: 20px 0 20px 0;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #292929;
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 50px;
    height: 50px;
  }
  .page-template-page-ecpm section.murdonateurs select:after {
    content: "#";
  }
  .page-template-page-ecpm section.murdonateurs select option {
    font-size: 18px;
  }
  .page-template-page-ecpm section.murdonateurs .deco {
    background-image: url(../../img/deco8.png);
    background-repeat: no-repeat;
    background-position: bottom right;
  }
  .page-template-page-ecpm section.murdonateurs .grid {
    min-height: 600px;
  }
  .page-template-page-ecpm .contenuLightbox {
    padding: 20px;
    font-size: 14px;
    background-color: #fff;
  }
  .page-template-page-ecpm .contenuLightbox a {
    display: inline-block;
  }
  .page-template-page-ecpm .contIframe iframe {
    min-height: 700px;
  }
  .page-template-page-ecpm * {
    box-sizing: border-box;
  }
  .page-template-page-ecpm select {
    font-size: 20px;
  }
  .page-template-page-ecpm .isotope:after {
    content: "";
    display: block;
    clear: both;
  }
  .page-template-page-ecpm .element-item {
    position: relative;
    float: left;
    width: 200px;
    height: 80px;
    margin: 5px;
    padding: 10px;
  }
  .page-template-page-ecpm .element-item > * {
    margin: 0;
    padding: 0;
  }
  .page-template-page-ecpm .sticky {
    z-index: 200;
  }
  .page-template-page-ecpm header {
    background-color: transparent;
    color: #fff;

    font-size: 16px;
  }
  .page-template-page-ecpm header .bgMenu {
    background-color: rgba(211, 211, 211, 0.8);
  }
  .page-template-page-ecpm header .is-sticky {
    z-index: 200;
  }
  .page-template-page-ecpm header .is-sticky .bgMenu {
    font-size: 12px;
    width: 100% !important;
    position: fixed;
    right: auto;
    width: auto;
  }
  .page-template-page-ecpm header .is-sticky .bgMenu li {
    padding-top: 0;
    padding-bottom: 0;
  }
  .page-template-page-ecpm header .is-sticky .bgMenu li a {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .page-template-page-ecpm header .is-sticky .navbar .navbar-brand {
    padding: 0 0 0 0;
  }
  .page-template-page-ecpm header .is-sticky .navbar img {
    max-width: 120px;
  }
  .page-template-page-ecpm header .is-sticky .navbar .navbar-toggler {
    padding: 3px;
  }
  .page-template-page-ecpm header .navbar {
    padding: 0 0 0 0;
  }
  .page-template-page-ecpm header .navbar img {
    max-width: 330px;
  }
  .page-template-page-ecpm header .navbar .navbar-nav:hover {
    cursor: pointer;
  }
  .page-template-page-ecpm header .navbar .navbar-nav li {
    border-right: 1px solid #fff;
  }
  .page-template-page-ecpm header .navbar .navbar-nav li:hover {
    cursor: pointer;
  }
  .page-template-page-ecpm header .navbar .navbar-nav li a {
    color: #292929;
    font-weight: 300;

    font-size: 16px;
    font-size: 1.125rem;
    padding: 8px;
  }
  .page-template-page-ecpm header .navbar.navbar-light .navbar-toggler {
    border-color: transparent;
  }
  .page-template-page-ecpm header .navbar.navbar-light .navbar-nav .nav-link {
    color: #292929;
  }
  .page-template-page-ecpm header .navbar.navbar-light .navbar-nav .nav-link:hover {
    cursor: pointer;
  }
  .page-template-page-ecpm header .navbar.navbar-light .navbar-brand {
    padding: 0 0 0 0;
    max-width: none;
    margin: 5px 0;
  }
  @media (max-width: 1140px) {
    .page-template-page-ecpm section.contIntro .introbg h2 {
      font-size: 45px;
    }
    .page-template-page-ecpm .btn {
      font-size: 22px;
    }
  }
  @media (max-width: 992px) {
    .page-template-page-ecpm .btn {
      font-size: 16px;
    }
    .page-template-page-ecpm section.chapeau .introbg {
      background-position: top right;
      background-size: 26%;
    }
    .page-template-page-ecpm section.chapeau .introbg h2 {
      background-color: rgba(255, 255, 255, 0.9);
      padding: 30px;
      font-size: 30px;
    }
    .page-template-page-ecpm .contIframe iframe {
      min-height: 1400px;
    }
    .page-template-page-ecpm section.faireundon .intro {
      margin-top: 10px;
    }
    .page-template-page-ecpm header .navbar.navbar-light .navbar-nav {
      background-color: #005da9;
      position: absolute;
      width: 100%;
      z-index: 20;
    }
    .page-template-page-ecpm header .navbar.navbar-light .navbar-nav li, .page-template-page-ecpm header .navbar.navbar-light .navbar-nav li.active {
      border-right: 0px solid #fff;
      text-align: right;
      padding-right: 10px;
    }
    .page-template-page-ecpm header .navbar.navbar-light .navbar-nav li a.nav-link, .page-template-page-ecpm header .navbar.navbar-light .navbar-nav li.active a.nav-link {
      color: #fff;
    }
    .page-template-page-ecpm header .navbar.navbar-light .navbar-nav li a.nav-link:hover, .page-template-page-ecpm header .navbar.navbar-light .navbar-nav li.active a.nav-link:hover {
      color: white;
    }
  }
  @media (max-width: 768px) {
    .page-template-page-ecpm .contProgress {
      margin-bottom: 10px;
    }
    .page-template-page-ecpm section.contIntro {
      padding: 50px 0 100px 0;
    }
    .page-template-page-ecpm section.contIntro .legendeDirectrice strong {
      font-size: 26px;
    }
    .page-template-page-ecpm h3 {
      font-size: 30px;
    }
    .page-template-page-ecpm h4 {
      font-size: 20px;
    }
    .page-template-page-ecpm section.contIntro .contenu {
      font-size: 18px;
    }
    .page-template-page-ecpm .paddingtop150 {
      margin-top: 0px;
    }
    .page-template-page-ecpm section.noprojet a .contProjet .contContenu {
      width: 100%;
      border: none;
    }
    .page-template-page-ecpm .noprojet h3 {
      font-size: 45px;
    }
  }
  @media (max-width: 670px) {
    .page-template-page-ecpm .element-item {
      height: 30px;
    }
    .page-template-page-ecpm .element-item h4 {
      font-size: 16px;
    }
    .page-template-page-ecpm section.faireundon h3 {
      font-size: 40px;
    }
    .page-template-page-ecpm .contProgress {
      display: block;
    }
    .page-template-page-ecpm .contProgress h4 {
      font-size: 14px;
    }
    .page-template-page-ecpm .contProgress .progress {
      border-radius: 0;
    }
    .page-template-page-ecpm .contProgress .progress .progress-bar {
      background-color: #005da9;
    }
    .page-template-page-ecpm section.contIntro .topPadding {
      background-position: top center;
      background-size: 400%;
    }
    .page-template-page-ecpm section.contIntro h3 {
      text-align: center !important;
    }
    .page-template-page-ecpm section.chapeau {
      background-position: center left;
    }
    .page-template-page-ecpm section.chapeau h2 {
      padding: 40px;
      font-size: 34px;
      line-height: 50px;
      margin-top: 50px;
    }
    .page-template-page-ecpm section.chapeau h2 span {
      padding: 3px;
    }
    .page-template-page-ecpm .btn {
      font-size: 18px;
    }
    .page-template-page-ecpm section.contIntro .contenu .inro {
      font-size: 14px;
      line-height: 16px;
    }
    .page-template-page-ecpm section.contIntro .introbg h2 {
      font-size: 20px;
    }
    .page-template-page-ecpm section.contIntro .legendeDirectrice strong {
      font-size: 16px;
    }
    .page-template-page-ecpm h3 {
      font-size: 32px;
    }
    .page-template-page-ecpm h4 {
      font-size: 18px;
    }
    .page-template-page-ecpm section.contIntro .contenu {
      font-size: 18px;
    }
    .page-template-page-ecpm .paddingtop150 {
      margin-top: 0px;
    }
  }
  


  .page-template-page-ecpm .woocommerce div.product form.cart {
    margin-bottom: 0;
}

.page-template-page-ecpm .elementor-widget:not(:last-child){
    margin-bottom:0px;
}


.page-template-page-ecpm .contDon h1{
  font-family: "unistraBold", Sans-serif !important;
}

.type-manuscrite{
  font-family: 'La Belle Aurore', cursive !important;

}